#hero .block-page-title-block h1 {
  margin: 0;
  text-align: center;
  line-height: 1.2;
  color: #fff;
}

@media (max-width: 991px) {
  #hero .block-page-title-block h1 {
    padding: 3rem 0;
  }
}

@media (min-width: 992px) {
  #hero .block-page-title-block h1 {
    padding: 5rem 0;
  }
}
